Feathercoin daemon and wallet production version 0.19.1
Old daemon and wallet version 0.18.3

[ANN] P2pool nodes needto update Feathercoin core to V0.16


  • Moderators | Tip Wellenreiter

    It has turned out, that the Feathercoin P2Pool nodes are misbehaving due to a flaw in the Feathercoin core software.
    An immediate update to Feathercoin v0.16.3 for all P2Pool nodes is required.
    All other nodes should use v0.18.x versions of Feathercoin core!

    Details of the upgrade process are here


Log in to reply